Error al actualizar QSync 4.4.0.2
#1
Buenos días, 

Esta mañana al iniciar sesion en mi QNAP, había una actualización de QSync pendiente, y pretendo actualizarla, pero cada vez que lo intento me indica el siguiente mensaje:

lo he dejado como archivo adjunto. el problema es que me indica que la versión de firmware no coinciden. 

¿Esto a qué es debido?

He intentado desinstalar y reinstalar y ocurre lo mismo


Archivos adjuntos Imagen(es)
   
  Responder
#2
Hola

Lanza un tiquet a qnap, que la cosa no parece sencilla.

Y luego prueba a descargar el archivo qpkg desde la web de qnap y a instalarlo manualmente.
Un saludo

Agur eta ondo ibili

Ganekogorta (TS-469Pro, TVS-673e, QBoat Sunny, TS-453Be y QHora-301w) Ʀɐɯ0η
  Responder
#3
(02-09-2021, 07:12 AM)samael205 escribió: Buenos días, 

Esta mañana al iniciar sesion en mi QNAP, había una actualización de QSync pendiente, y pretendo actualizarla, pero cada vez que lo intento me indica el siguiente mensaje:

lo he dejado como archivo adjunto. el problema es que me indica que la versión de firmware no coinciden. 

¿Esto a qué es debido?

He intentado desinstalar y reinstalar y ocurre lo mismo

Buenas samael,

No te preocupes, no le pasa nada a tu NAS ni eres el único. Simplemente se han detectado alguna vulnerabilidad en la versión anterior de QSYNC, y mientras que lanzan versiones para las diferentes firmwares y otros, han bloqueado QSYNC (no lo podrás iniciar). Si actualizas el AppStore posiblemente ahora ni siquiera te diga que hay actualización, pero QSYNC seguirá sin poderse habilitar, repito, es por seguridad.

Lo más probable es que a lo largo del día o mañana haya nueva versión de Firmware y/o Qsync.
  Responder
#4
Buenos días, 

he vuelto a probar a instalar Qsync y he podido sin problemas, desde la version 5.0 de qts.

He probado a sincronizar mis archivos y todo correcto.
  Responder




Usuarios navegando en este tema: 1 invitado(s)